Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cryptlib", "cryptlib.vcproj", "{11A513B6-305D-46FF-AA8D-D47910528DFD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		DLL-Import Debug = DLL-Import Debug
		DLL-Import Release = DLL-Import Release
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.Debug.ActiveCfg = Debug|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.Debug.Build.0 = Debug|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.DLL-Import Debug.ActiveCfg = DLL-Import Debug|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.DLL-Import Debug.Build.0 = DLL-Import Debug|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.DLL-Import Release.ActiveCfg = DLL-Import Release|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.DLL-Import Release.Build.0 = DLL-Import Release|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.Release.ActiveCfg = Release|Win32
		{11A513B6-305D-46FF-AA8D-D47910528DFD}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
